[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#16976: grmonitor: depends on glut3g when package is called glutg3

| On Sunday, 11 January 98, at 12:23:22 PM
| Simon wrote about "Bug#16976: grmonitor: depends on glut3g when package is called glutg3"
> Package: grmonitor
> Version: 0.53-2.1

> grmonitor depends on glut3g, however, the glibc glut package is
> called glutg3.

> -- System Information
> Debian Release: 1.3
> Kernel Version: Linux wormhole 2.1.78 #2 Sat Jan 10 23:57:03 EST 1998 i586 unknown

> Versions of the packages grmonitor depends on:
> glut3g  Not installed or no info
> libc6   Version: 2.0.6-2
> mesag2  Version: 2.5-2
> xlib6g  Version: 3.3.1-2

This is wierd.  I used dpkg-shlibdeps, and it comes up with glut3g.  There is no
glut3g on my system.  If I do everything manually, it works.  IE ldd, then "dpkg
-S."  To fix the problem, I can remove the ${shlib:depends}, and insert
everything manually, but this doesn't fix the problem, only masks it.  Anyone on
devel care to help?


Adam Heath of Borg-Linux adam.heath@usa.net Join the H.323 effort.  Email
http://www.debian.org - Get Your Own Linux! h.323-request@cichlid.com with
http://wwp.mirabilis.com/3375265 - Page Me  the word subscribe in the body.

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: